问答中心

问答中心分类: PHP
过滤:所有开放已解决关闭未解决
当前版本安装后php-fpm无法启动
已解决oneinstack 回答 2天 前 • 
68 浏览数3 问题0 投票
php7.3 不能安装memcache和memcached扩展
已解决 回答 6天 前 • 
90 浏览数2 问题0 投票
访问所有文章页面提示No input file specified.
已解决oneinstack 回答 2周 前 • 
1791 浏览数5 问题0 投票
lamp环境下如何安装mcrypt组件
已解决oneinstack 回答 3周 前 • 
71 浏览数1 问题0 投票
使用./upgrade.sh upgrade php 从7.2.8升级7.2.11失败
已解决oneinstack 回答 2月 前 • 
188 浏览数1 问题0 投票
用composer 安装 laravel 的时候总是提示需要安装一大堆拓展
已解决oneinstack 回答 3月 前 • 
187 浏览数3 问题0 投票
OneinStack下swoole的client执行失败
已解决hongenhui 回答 3月 前 • 
242 浏览数2 问题0 投票
FTP卸载了,怎么重新安装
已解决oneinstack 回答 4月 前 • 
348 浏览数2 问题0 投票
配置https
已解决oneinstack 回答 7月 前 • 
506 浏览数1 问题0 投票
sourceguardian安装
已解决oneinstack 回答 8月 前 • 
1460 浏览数1 问题0 投票
如何设置php.ini里面的参数
已解决oneinstack 回答 9月 前 • 
868 浏览数1 问题0 投票
安装LNMPA后,无法加载ioncube
已解决hooohlim 回答 10月 前 • 
689 浏览数1 问题0 投票
LNMPA部署之后,HTML文件可以正常访问,PHP文件报502错误
已解决oneinstack 回答 2年 前 • 
595 浏览数1 问题0 投票